<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".Enternet.EnternetFragment">

    <TextView
        android:id="@+id/textView28"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="32dp"
        android:gravity="center"
        android:text="Ошибка подключения к интернету"
        android:textColor="#000000"
        android:textSize="20sp"
        app:layout_constraintBottom_toTopOf="@+id/btnEnternet"
        app:layout_constraintEnd_toEndOf="@+id/btnEnternet"
        app:layout_constraintStart_toStartOf="@+id/btnEnternet" />

    <Button
        android:id="@+id/btnEnternet"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Переподключиться"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />
</androidx.constraintlayout.widget.ConstraintLayout>